<?php
  // Front end
  define('version', '3.21');
  define('release', '2025-02');
  define('build', '01a');

  // Back end
  define('appserver_version', '3.3');
  define('appserver_release', '2025-01');
  define('appserver_build', '31a');
